// Common
"MLS_Name" = "이름";
"MLS_Company" = "회사";
"MLS_JobTitle" = "직책";
"MLS_CreatedTime" = "작성 시간";
"MLS_OK" = "확인";
"MLS_Cancel" = "취소";
"MLS_Close" = "닫기";
"MLS_Later" = "나중에 처리하기";
"MLS_Detail" = "정보";
"MLS_StopRemind" = "다시 보지 않음.";
"MLS_SelectedCount" = "선택";
"MLS_Next" = "다음";
"MLS_Skip" = "건너 뛰기";
"MLS_All" = "모든 주소록";
"MLS_Unfiled" = "기타 주소록";
"MLS_Favorite" = "즐겨찾기";
"MLS_Unverified" = "미확인";
"MLS_NoName" = "이름 없음";
"MLS_Login" = "로그인";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "완료";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "내 주소록 (Gmail)";
"MLS_Friends" = "친구 (Gmail)";
"MLS_Family" = "가족 (Gmail)";
"MLS_Coworkers" = "동료 (Gmail)";
"MLS_FailedToConnectInternet" = "인터넷 연결 실패";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "서버 사용량이 많습니다, 나중에 다시 시도해 주십시오";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "WorldCard Team에 관하여";
"MLS_HideWorldCardTeam" = "WorldCard Team 숨기기";
"MLS_HideOthers" = "기타 숨기기";
"MLS_ShowAll" = "모두보기";
"MLS_QuitWorldCardTeam" = "WorldCard Team 종료";
"MLS_AboutWorldCard" = "WorldCard 에관하여";
"MLS_Database" = "데이터베이스";
"MLS_HideWorldCard" = "WorldCard 숨기기";
"MLS_QuitWorldCard" = "WorldCard 종료";
"MLS_Contacts" = "연락처";
"MLS_Personal" = "내주소록";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "카테고리 추가";
"MLS_NewCard" = "연락처 추가";
"MLS_Search" = "검색";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "동기화";
"MLS_Import" = "가져오기";
"MLS_Export" = "내보내기";
"MLS_DuplicateContacts" = "연락처 복제";
"MLS_SameNameContacts" = "같은이름의연락처";
"MLS_ChangePassword" = "암호 변경";
"MLS_Account" = "계정";
"MLS_Logout" = "로그아웃";
"MLS_ChangeGroup" = "카테고리 변경";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "편집";
"MLS_RenameGroup" = "카터고리이름변경";
"MLS_EditCard" = "편집";
"MLS_Cut" = "잘라내기";
"MLS_Copy" = "복사";
"MLS_Paste" = "붙여 넣기";
"MLS_Delete" = "삭제";
"MLS_SelectAll" = "모두 선택";
"MLS_Utility" = "도구";
"MLS_Calibration" = "보정";
"MLS_Window" = "창";
"MLS_Minimize" = "최소화";
"MLS_Zoom" = "확대/축소";
"MLS_BringAllToFront" = "상단에 표시";
"MLS_Help" = "도움말";
"MLS_LiveSupport" = "기술 지원";
"MLS_UserManual" = "도움말";
"MLS_Feedback" = "피드백 보내기";
"MLS_Deactive" = "비활성화";

// App toolbar tip
"MLS_Scan" = "스캔";
"MLS_SystemShare" = "앱으로 공유";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "설정";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "새로고침";
"MLS_Download" = "다운로드";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "수동으로 연락처 추가";
"MLS_NewCardBySameCompany" = "같은 회사 명함 추가";
"MLS_NewCardByEmailSignRecog" = "연락처 추가 - e서명";
"MLS_NewCardByScan" = "스캔";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "시스템 범주";
"MLS_CustomGroups" = "일반 범주";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "통합할두개이상의연락처를선택하십시오.";
"MLS_WaitingDataProcess" = "처리중…";
"MLS_DeleteCardsWarning" = "%d 건연락처를확실하게삭제할까요?";
"MLS_NoAddressBookPermission" = "시스템의 개인 보호 설정에서 연락처 설정을 켜십시오.";
"MLS_CancelSyncWarning" = "동기화를 취소하시겠습니까?";
"MLS_CancelSync" = "동기화 취소";
"MLS_ContinueSync" = "동기화";
"MLS_EnableAutoSync" = "자동 동기화.";
"MLS_UploadAgain" = "업로드";
"MLS_DownloadAgain" = "다운로드";
"MLS_DeactiveAlert" = "비활성화한후에는이PC의WorldCard소프트웨어를사용할수없습니다.계속하시겠습니까?";
"MLS_GCSyncWillDelAllLocal" = "Gmail 연락처에 있는 모든 연락처가 삭제되었습니다. 동기화하면 폰에 있는 모든 연락처가 삭제됩니다.계속하시겠습니까?";
"MLS_GCSyncWillDelAllRemote" = "폰에 있는 모든 연락처가 삭제되었습니다. 동기화하면 Gmail에 있는 모든 연락처가 삭제됩니다. 계속하시겠습니까?";
"MLS_ABSyncWillDelAllLocal" = "Mac 주소록의모든연락처가삭제되었습니다.동기화를진행하면WorldCard의모든연락처가삭제됩니다. 계속하시겠습니까?";
"MLS_ABSyncWillDelAllRemote" = "WorldCard의모든연락처가삭제되었습니다.동기화를진행하면Mac주소록의모든연락처가삭제됩니다. 계속하시겠습니까?";
"MLS_LogoutConfirm" = "정말로 로그아웃하시겠습니까?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "업로드완료: %d";
"MLS_SyncDataErrorWarning" = "잘못된형식의연락처%d개가있어서서버에동기화할수없습니다.데이터를수정하시겠습니까?";
"MLS_SyncDataErrorMessage" = "연락처%d개의형식이틀렸습니다.수정후동기화해주십시오.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "데이터를 찾을 수 없습니다";
"MLS_FailedToLoadDataWithID" = "그 데이터는 동기 프로세스 중에 삭제되었습니다.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "카테고리 선택";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "공유";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "WorldCard v3.x 데이터를 찾았습니다. 가져오기를 하시겠습니까?";
"MLS_NewDB" = "새로운 데이터베이스 생성";
"MLS_New" = "추가";
"MLS_Open" = "기존의 데이터베이스 열기";
"MLS_Rename" = "데이터베이스 이름 변경";
"MLS_InputDBName" = "데이터베이스 이름";
"MLS_InputDBPassword" = "비밀번호";
"MLS_UsePassword" = "암호 설정";
"MLS_SetPassword" = "암호";
"MLS_ConfirmPassword" = "암호 확인";
"MLS_WrongPassword" = "비밀번호가틀렸습니다.";
"MLS_PasswordLengthAlert" = "암호는 비워둘 수 없습니다!";
"MLS_PasswordConfirmAlert" = "암호가 일치하지 않습니다. ";
"MLS_RemoveDBAlert" = "정말 삭제 하시겠습니까?";
"MLS_RemoveActiveDBAlert" = "현재 사용 중인 데이터베이스는 삭제할 수 없습니다.";
"MLS_ExportDBFailureAlert" = "내보내기 실패";
"MLS_ExportDBSuccessAlert" = "내보내기성공";
"MLS_DBExistAlert" = "데이터베이스 이름이 이미 존재합니다.";

// Duplicate
"MLS_NoDuplicateContacts" = "복제한 연락처 없음";
"MLS_NoSameNameContacts" = "같은 이름의 연락이 없습니다.";
"MLS_DuplicateCountInfoFormat" = "%d 중복연락처찾기";
"MLS_SameNameCountInfoFormat" = "같은이름의연락처：%d";

// MultiSync
"MLS_GoogleContacts" = "Gmail 주소록";
"MLS_AddressBook" = "Mac 연락처";

// in other controller
"MLS_Merge" = "병합";
"MLS_SyncFailed" = "동기화 실패";
"MLS_ReportSyncFailed" = "동기화 실패. 문제를 분석할 수 있도록 \"문제보고서\"를 눌러 로그를 보내주십시오.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "저장용량부족";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "변환 실패";
"MLS_PleaseSelect" = "선택하십시오";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "동기화된대상((iCloud)을찾을수없으므로,주소록에서계정설정을확인하십시오.";
